2 Replies Latest reply on Feb 21, 2017 4:07 PM by Paul Leacu

    Can't update JBDS 10.2.0.GA

    nicolas duminil Master

      Hello,

       

      I'm using JBDS 10.2.0.GA, Build id: GA-v20161125-1418-B55, Build date: 20161125-1418.

      When it starts, it shows that updates are available. I go to Help->Check for Updates and then I see the following:

      I'm doing Next and Finish and, after that I get th following error message:

       

      An error occurred while collecting items to be installed

      session context was:(profile=devstudio, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

      No repository found containing: osgi.bundle,org.eclipse.emf.compare,3.3.1.201608311750

      No repository found containing: osgi.bundle,org.eclipse.emf.compare.edit,4.2.1.201608311750

      No repository found containing: osgi.bundle,org.eclipse.emf.compare.rcp,2.4.1.201608311750

      No repository found containing: osgi.bundle,org.eclipse.graphiti,0.13.1.v20160830-1309

      No repository found containing: osgi.bundle,org.eclipse.graphiti.mm,0.13.1.v20160830-1309

      No repository found containing: osgi.bundle,org.eclipse.graphiti.pattern,0.13.1.v20160830-1309

      No repository found containing: osgi.bundle,org.eclipse.graphiti.ui,0.13.1.v20160830-1309

      No repository found containing: osgi.bundle,org.fusesource.ide.branding,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.editor,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.core,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.v2_15_1_redhat_621084,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.v2_15_1_redhat_621117,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.v2_17_0_redhat_630187,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.v2_17_3,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.validation,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.catalogs,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.cheatsheets,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.foundation.core,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.foundation.ui,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.graph,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.help,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.imports,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.jmx.activemq,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.jmx.camel,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.jmx.commons,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.jmx.diagram.view,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.jmx.karaf,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.launcher,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.launcher.ui,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.maven,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.preferences,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.project,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.projecttemplates,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.server.commons,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.server.fuse.core,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.server.fuse.ui,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.server.karaf.core,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.server.karaf.ui,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.tooling,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.jboss.tools.fuse.transformation.core,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.jboss.tools.fuse.transformation.editor,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.switchyard.tools,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.core,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.cxf,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.m2e,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.models.sca.core,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.models.sca.core.edit,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.models.sca.sca1_1,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.models.sca.sca1_1.edit,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.models.switchyard1_0,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.ui,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.ui.bpel,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.ui.bpmn2,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.ui.debug,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.ui.editor,2.3.0.Final-v20170208-1638-B25

      No repository found containing: osgi.bundle,org.switchyard.tools.xsd,2.3.0.Final-v20170208-1638-B25

      No repository found containing: org.eclipse.update.feature,org.eclipse.emf.compare,3.2.1.201608311750

      No repository found containing: org.eclipse.update.feature,org.eclipse.graphiti.feature,0.13.1.v20160830-1309

      No repository found containing: org.eclipse.update.feature,org.fusesource.ide.camel.editor.feature,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.v2_17_0_redhat_630224,9.1.0.Final-v20170214-0902-B104

      No repository found containing: osgi.bundle,org.fusesource.ide.camel.model.service.v2_18_1_redhat_000012,9.1.0.Final-v20170214-0902-B104

      No repository found containing: org.eclipse.update.feature,org.fusesource.ide.core.feature,9.1.0.Final-v20170214-0902-B104

      No repository found containing: org.eclipse.update.feature,org.fusesource.ide.jmx.feature,9.1.0.Final-v20170214-0902-B104

      No repository found containing: org.eclipse.update.feature,org.fusesource.ide.server.extensions.feature,9.1.0.Final-v20170214-0902-B104

      No repository found containing: org.eclipse.update.feature,org.jboss.tools.fuse.transformation.feature,9.1.0.Final-v20170214-0902-B104

      No repository found containing: org.eclipse.update.feature,org.switchyard.tools.bpel.feature,2.3.0.Final-v20170208-1638-B25

      No repository found containing: org.eclipse.update.feature,org.switchyard.tools.bpmn2.feature,2.3.0.Final-v20170208-1638-B25

      No repository found containing: org.eclipse.update.feature,org.switchyard.tools.feature,2.3.0.Final-v20170208-1638-B25

       

      I tried to enable/disable the Early Access but with the same result.

       

      Here are the available sites:

       

      Many thanks in advance for any help.

       

      Kind regards,

       

      Nicolas